

p{
font-size: 125%;
width: 90%;
line-height: 2.00;
margin: 0px 20px 15px 40px;
padding: 0px 0px 0px 0px;
}


h3{
color:#00549E;
font-size:165%;
margin:30px 0px 0px 0px;
padding:6px 15px 0px 27px;
}

h4{
color:#00549E;
font-size:135%;
margin:20px 0px 10px 20px;
padding:6px 15px 0px 27px;
}


p.Speaker{
color:#8b0000;
font-size: 125%;
width: 90%;
line-height: 1.75;
margin: 10px 20px 0px 40px;
padding: 0px 0px 0px 0px;
}

p.SpeakerBlue{
color:#454de0;
font-size: 125%;
width: 90%;
line-height: 1.75;
margin: 10px 20px 0px 40px;
padding: 0px 0px 0px 0px;
}

.Container{
font-size: 125%;
margin: 20px;
padding: 20px;
display: flex;
justify-content: flex-end;
}
